Subject: [dns-dir] DNS Early Warn: draft-dempsky-dnscurve-00.txt

From: Olafur_DNS_EARLY_WARNING <[email-masked]>
Date: Thu, 3 Sep 2009 11:46:57 -0400

Count:       84 

Network Working Group                                         M. Dempsky
Internet-Draft                                             OpenDNS, Inc.
Intended status: Standards Track                         August 26, 2009
Expires: February 27, 2010

        DNSCurve: Link-level security for the Domain Name System
                       draft-dempsky-dnscurve-00

 Abstract
   This document describes DNSCurve, a protocol extension that adds
   link-level security to the Domain Name System (DNS).